# Launchpad MK2 Python Library

![Launchpad MK2](novation-launchpad-mk2.png)

## Description

Ce projet est une bibliothèque Python conçue pour faciliter la communication et le contrôle du Launchpad MK2 d'Ableton en utilisant Python. Le Launchpad MK2 est un contrôleur MIDI polyvalent utilisé pour créer des séquences de lumières, des performances musicales et bien plus encore.

## Fonctionnalités

- Interface simple pour interagir avec le Launchpad MK2.
- Prise en charge de la création de séquences lumineuses personnalisées.
- Possibilité de mapper les boutons du Launchpad MK2 à des actions spécifiques.

## Installation

Pour utiliser cette bibliothèque, vous devez avoir Python installé sur votre système. Vous pouvez l'installer en utilisant pip :

```bash
pip install python-rtmidi mido

